.view__section__tools__foundNb {
    display: flex;
    flex-direction: row;
    height: 20%;
    width: 100%;
    background-color:white;

}
.view__section__tools__foundNb__text {
    margin-left: 60px;
    width: 80%;
    text-align: center;
    font-size: 25px;
    user-select: none;
}
.view__section__tools__foundNb__timer {
    margin-top: 20px;
    padding-right: 20px;
    width: 20%;
    font-size: 30px;
    color: blue;
    text-align: center;
}